@charset "utf-8";
body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-image: url(images/body_bg.png);
	background-repeat: repeat;
	 }
#wraper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-image: url(images/header_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
#wraper #header {
	clear: both;
	height: 135px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#header .logo {
	float: left;
	height: 135px;
	width: 295px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header .menu_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #EA1B23;
	float: left;
	height: 35px;
	width: 370px;
	margin-top: 30px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:0px;
}
#header #search {
	float: left;
	height: 40px;
	width: 220px;
	margin-top: 25px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding:0;
}
#header #cart {
	float: left;
	height: 40px;
	width: 80px;
	margin-top: 25px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding:0;
}
#searchfield 
      {
	   display: block;  
	   float: left;
	    font-size: 14px; height: 25px; 
		width: 190px; padding: 3px 6px;
    	 font-size: 12px; color: #777;
	   line-height: 0; background: none;
	   border: none;
	    margin-right: 10px; 
		} 
#header #search .search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	vertical-align: middle;
	height: 26px;
	width: 160px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.searchbutton  
        {
	height: 30px;
	width: 30px;
	padding: 0;
	margin: 0;
	cursor: pointer;
	border: none;
	background-image: url(images/search-box.png);
	background-repeat: no-repeat;
	background-position: center center;
          }
#header #menu {
	float: right;
	height: 46px;
	width: 685px;
	margin-top: 24px;
}
ul#css3menu1,ul#css3menu1 ul{
	margin:0;
	list-style:none;
	padding:0;
	border-width:0px;
	border-style:solid;
	border-color:#5f5f5f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#f1f1f3;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;padding:0 10px 10px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	background-image:url(images/menu_bg.png);
	background-repeat:no-repeat;
	background-position:0 0;
	width:280px;
}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 0%;margin:0 0%;
	*display:inline;*padding-right:1.27%;}
* html ul#css3menu1 li a{
	display:inline-block;
	text-align: center;
	width:137px;
}
ul#css3menu1>li{
	margin:0;
	width:137px;
}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font:bold 14px Arial,Helvetica,sans-serif;
	color:#000000;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	padding: 10px;
	margin-bottom: 0px;
}
ul#css3menu1 ul li{
	float:right;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	border-bottom:solid thin #666666;

}
ul#css3menu1 ul a{
	text-align:left;
	padding:4px;
	background-color:#f1f1f3;
	background-image:none;
	border-width:0;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font:14px Arial,Helvetica,sans-serif;
	color:#000;
	text-decoration:none;

}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	color:#ffffff;
	text-shadow:#FFF 0 0 1px;
	background-image:url("images/menu_over.png");
	text-decoration:none;
}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#f1f1f3;
	background-image:none;
	color:#868686;
	text-decoration:none;

}
ul#css3menu1 li.topfirst>a{
	border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu1 li.toplast>a{
	border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
ul#css3menu1>li:nth-child(1){width:137px}ul#css3menu1>li:nth-child(2){width:137px}ul#css3menu1>li:nth-child(4){width:137px}ul#css3menu1>li:nth-child(5){width:137px}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}

/*#header #menu ul {
	margin: 0px;
	padding: 0px;
}
#header #menu ul li {
	display: inline;
	float: left;
	list-style:none;
	background-image: url(images/menu_bg.png);
	background-repeat: no-repeat;
	background-position: top;
}
#header #menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	display:block;
	text-align: center;
	text-decoration:none;
	height: 26px;
	width: 136px;
	padding-top: 20px;
	
}
#header #menu .active {
	background-image: url(images/menu_over.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
}
*/
.clr { clear:both; width:100%;}
.clr_10 { clear:both; width:100%; height:5px;}
.clr_20 { clear:both; width:100%; height:20px;}
.clr_30 { clear:both; width:100%; height:30px;}
h1 { margin:0 auto; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; line-height:50px; color:#414b55;}
#wraper #contaner { margin:0 auto; padding:0; width:980px; height:auto; background:#FFFFFF;}
#contaner #slider { margin:0 auto; padding:0; width:980px; height:281px; }
#contaner #main-cont {
	margin:0 auto;
	padding:0;
	width:970px;
	height:auto;
	background:#FFFFFF;
}
#main-cont #left-cont { margin:0 auto; padding:0; width:275px; height:auto; float:left; }
#left-cont ul {
	margin: 0px;
	padding: 0px;
}
#left-cont ul li {
	background-image: url(images/mainbk.png);
	background-repeat: repeat-x;
	float: left;
	height: 30px;
	width: 275px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	background-position: center;
	display: block;
	background-color: #F3F3F5;
}
#left-cont ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #39424B;
	text-decoration: none;
	background-position: center;
	vertical-align: middle;
	display: block;
	float: left;
	height: 25px;
	width: 255px;
	padding-left: 20px;
	padding-top: 5px;
}
#left-cont ul li a:hover {
	color:#e11c25;
	}
#main-cont #center-cont { margin:0 auto 0 21px; padding:0; width:450px; height:auto; float:left; }
#main-cont #prod-cont { margin:0 auto 0 21px; padding:0; width:670px; height:auto; float:left; }

#center-cont p {
	margin:0 auto;
	padding:0px;
	color:#666666;
	line-height:20px;
	text-align:justify;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#main-cont #right-cont {
	margin:0 auto;
	padding-left:10px;
	width:200px;
	height:296px;
	float:right; background:url(images/right.jpg) no-repeat;
}
#wraper #footer { margin:0 auto; padding:0; width:100%; height:52px; background:url(../images/footer.jpg) repeat-x;}
#footer .foot { margin:0 auto; padding:0; width:960px; height:auto; font-size:10px; line-height:50px; color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif;}
.foot a { font-size:10px; color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.foot a:hover { color:#FF0000;}
#prod-cont p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.cmb{
	Height: 32px;
Width: 60px;
background-color: #CEEEFA;
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
color: #636768
}
.sinput{
	Height: 30px;
Width: 140px;
background-color: #CEEEFA;
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
color: #636768
}
.linput{
	Height: 30px;
Width: 300px;
background-color: #CEEEFA;
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
color: #636768
}
.txtdsc
{

background-color: #CEEEFA;
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
color: #636768
}

.gdv
{	
 	width:100%; border:0px; background-color:#FFFFFF;
}
.gdv_remove
{	
	width:9%; height:30px; background-color:#EADCA9;	
}
.gdv_P_Name
{	
	width:40%; height:30px; background-color:#EADCA9;	
}
.gdv_qty
{	
	width:18%; height:30px; background-color:#EADCA9;	
}
.gdv_Price
{	
	width:14%; height:30px; background-color:#EADCA9;	
}
.gdv_Total
{	
	width:20%; height:30px; background-color:#EADCA9;	
}
.nonos
{background-image:url('../images/number-bg-notselect.png'); 
float:left; background-repeat:no-repeat; margin-left:5px; height:24px; width:25px; padding-top: 3px;
	padding-right: 5px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.intertext {
	padding:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration: none;
}
.heading {
	color:#FFFFFF;
	font-weight:bold;
	font-size: 14px;
}
.heading_black{
	color:#000000;
	font-weight:normal;
	font-size: 15px;
}
.add {
	font-size:14px;
	color:#81931D;
	font-weight:bold;
}

   
.mGrid { width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
    .mGrid td { padding: 2px; border: solid 1px #c1c1c1; color: #717171; }
    .mGrid th { padding: 4px 2px; color: #fff; background: #424242 url(grd_head.png) repeat-x top; border-left: solid 1px #525252; font-size: 0.9em; }
.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr {background: #424242 url(grd_pgr.png) repeat-x top; }
    .mGrid .pgr table { margin: 5px 0; }
    .mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
    .mGrid .pgr a { color: #666; text-decoration: none; }
    .mGrid .pgr a:hover { color: #000; text-decoration: none; }